Ticket #1173 (closed enhancement: fixed)

Opened 10 years ago

Last modified 9 years ago

ぐるナビCMDを入れる

Reported by: kunitada Assigned to: nobody
Priority: blocker Milestone: OpenPNE2.10alpha1
Component: pne-cmd Version:
Keywords: Cc:

Description (Last modified by ebihara)

■機能概要

■仕様

■関連情報

ぐるナビCMDを入れる

Change History

09/05/07 21:50:15 changed by kunitada

  • component changed from pne-admin to pne-cmd.

09/05/07 21:52:43 changed by kunitada

  • status changed from new to closed.
  • resolution set to fixed.

10/19/07 12:33:21 changed by ogawa

  • milestone changed from OpenPNE2.10 to OpenPNE2.10alpha1.

11/29/07 20:06:59 changed by ebihara

  • description changed.